@charset "utf-8";

#main .tls-box p,
#contents .tls-box p {
    margin-top: 0;
}
#contents-body .tls-box .newwindowicon {
  width: 11px;
}
#str-contents .tls-box .newwindowicon {
  width: 17px;
}
.tls-box {
  border: 1px solid #ccc;
  margin: 15px auto 20px;
}
.tls-box.tls-box-inner {
  width: 300px;
  margin-bottom: 40px;
}
@media only screen and (max-width: 600px) {
  .tls-box.tls-box-inner {
    width: auto;
    margin: 0 15px 20px;
  }
}
.tls-box .tls-box_hdg {
  padding: 10px;
}
.tls-box .tls-box_info {
  margin-bottom: 0;
  display: table;
}
.tls-box .tls-box_icon,
.tls-box .tls-box_ttl {
  display: table-cell;
  vertical-align: middle;
}
.tls-box .tls-box_icon {
  padding-right: 10px;
}
.tls-box .tls-box_ttl {
  font-weight: bold;
}
.tls-box .tls-box_body {
  padding: 10px;
  background-color: #ececec;
  text-align: left;
}
.tls-box.w-50 {
  width: 51.685% !important;
}
